import { Routes } from '@angular/router';

export const routes: Routes = [
  {
    path: '',
    loadChildren: () => import('./tabs/tabs.routes').then((m) => m.routes),
  },
  {
    path: 'help',
    loadComponent: () => import('./homepage/help/help.page').then( m => m.HelpPage)
  },
  {
    path: 'like',
    loadComponent: () => import('./homepage/like/like.page').then( m => m.LikePage)
  },
  {
    path: 'feedback',
    loadComponent: () => import('./homepage/feedback/feedback.page').then( m => m.FeedbackPage)
  },
  {
    path: 'history',
    loadComponent: () => import('./homepage/history/history.page').then( m => m.HistoryPage)
  },
  {
    path: 'myposts',
    loadComponent: () => import('./homepage/myposts/myposts.page').then( m => m.MypostsPage)
  },

];
